/* Template created by CENTROARTS.com | Author: Rumin Sergey | URL: http://centroarts.com */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,blockquote,fieldset,input {
    margin: 0;
    padding: 0;
}

body {
    
	background:#e5e5e5;
}

h1, h2, h3, h4, h5 {
    font-weight: normal;
    line-height: normal;
}

h1 {
    font-size: 1.5em;
}

 h2 {
    font-size: 1.4em;
}

 h3 {
    font-size: 1.3em;
}

 h4 {
    font-size: 1.2em;
}

 h5 {
    font-size: 1.1em;
}

a {
    color: #44a1c7;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a img {
    border: 0 none;
}

textarea {
    resize: vertical;
}

input, textarea, select, button, body {
    font: normal 13px/17px Tahoma, "Trebuchet MS", Helvetica, sans-serif;
}

input, textarea, select, button, a {
    outline: none;
}

p {
    margin-bottom: 0.4em;
}

hr {
    border: 0 none;
    border-top: 1px solid #dbe8ed;
    height: 1px;
}

ul {
    margin: 0 0 18px 2em;
    list-style: disc outside;
}

ol {
    margin: 0 0 18px 2.1em;
    list-style: decimal;
}

.reset, .reset li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.clr {
    clear: both;
}

.thide, .htmenu span {
    overflow: hidden;
    display: block;
    height: 0;
    line-height: normal;
}

table.userstop, table.pm, table.tableform, table.calendar {
    border-collapse: collapse;
    border-spacing: 0;
}
.lcol, .rcol, form {
    display: inline;
}

.lcol {
    float: left;
}

 .rcol {
    float: right;
}

.small {
    font-size: 0.85em;
}

.green {
    color: #61a117;
}

/*  Start
---------------------------------------------------------------------------------*/

html {
	height: 100%;
}
body {
	font: 12px/18px Arial, sans-serif;
	width: 100%;
	height: 100%;
}
.wrapper {
	width: 1200px;
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background: #ffffff;
	
}


/* Header
-----------------------------------------------------------------------------*/
.header {
	
	padding-bottom: 10px;	
	}

.logo{
	padding-top:20px;
	padding-bottom:20px;
	
	
	
}





.navi{
	height: 50px;
	background-color:#A12C15;
	margin-bottom:15px;
	
}
.naviHyper {
	float:left;
	height:30px;
	
	width:750px;
	margin-top:15px;
	color:#ffffff;
	margin-left:150px;
	font-size:19px;
	font-weight:bold;
	
	
	
}

.naviHyper a{
	color:#ffffff;
	text-decoration:none;
}

.naviHyper a:hover{
	color:#002664;
	text-decoration:none;
}

.naviSearch {
	float:right;
	height:30px;
	
	width:250px;
}
	
/*---search---*/
.searchbar {
    margin-top: 12px;
	margin-right:30px;
    float: right;
    width: 206px;
    height: 26px;
    background: #293a0a url("../images/search.png") no-repeat;
}

.searchbar li {
    float: left;
    height: 26px;
}

.searchbar .lfield {
    width: 174px;
    padding-left: 5px;
    overflow: hidden;
}

.searchbar .lfield input {
    font-size: 0.85em;
    color: #85bf1f;
    float: left;
    height: 15px;
    width: 170px;
    border: 0 none;
    background: none;
    margin-top: 5px;
}

.searchbar .lbtn input {
    width: 27px;
    height: 26px;
    background: #89c523 url("../images/search.png") no-repeat 100% 0;
}

.searchbar .lbtn input:hover {
    background-position: 100% -26px;
}


.logZ a{
	color: #002664;
	text-decoration:none;
}

.logD a{
	color: #002664;
	text-decoration:none;
}




/* Middle
-----------------------------------------------------------------------------*/
.middle {
	width: 100%;
	padding: 0 0 150px;
	position: relative;
}
.middle:after {
	display: table;
	clear: both;
	content: '';
}
.container {
	width: 100%;
	float: left;
	overflow: hidden;
}
.content {
	padding: 0 270px 0 270px;
	
	
}

.contentCentr {
	width:100%;
}

.wrBodyConent{
	width:665px;
	margin-bottom:10px;
	margin-top:1px;
}

.wrZagContent{
	width:640px;
	height:35px;
	background:#fef3db;
	color:#002664;
	font-family:Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-weight:bold;
	font-size:26px;
	text-align:right;
	padding-top:15px;
	
	padding-right:25px;	
	-webkit-border-top-left-radius:20px;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topleft:20px;
	-moz-border-radius-topright:20px;
	border-top-left-radius:20px;
	border-top-right-radius:20px;
	
}

.wrBodyCon {
	border-bottom:1px solid #eeeeee;
	border-right:1px solid #eeeeee;
	border-left:1px solid #eeeeee;
}

.wrappblock {
	padding-bottom:15px;
	
}

.wrZagContent a {
	color:#002664;
	text-decoration: underline;
}

.wrZagContent a:hover {
	color:#bb133e;
	text-decoration: underline;
}

/*  оформление краткой новости на главной странице
----------------------------------------------------------------------------*/

.wbitem {
	padding-left:10px;
	padding-right:10px;
}

.wrShortnews {
	padding-top:10px;
	padding-bottom:10px;
}

.dvcShort {
	color:#cccccc;
	font-size:10px;
}

.zagShortnews {
	font-weight:bold;
	font-size:15px;
	padding-bottom:2px;
}

.bodyShortNews {
	font-weight:100;
	color:#656565;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:12px;
	float:left;
	width:100%;
	padding-bottom:10px;
	
	}
	
.ShortNewsRating{
	float:right;
	width:100px;
	padding-bottom:10px;
}
	
.zagShortnews a {
	color:#002664;
	
}

.zagShortnews a:hover {
	color:#bb133e;
	text-decoration:underline;
}
.authorShortNews {
	font-size:11px;
}

.normirmage {
	width:15px;
	float:left;
}

/* Left Sidebar
-----------------------------------------------------------------------------*/
.left-sidebar {
	float: left;
	width: 250px;
	margin-left: -100%;
	position: relative;
	padding-left:15px;
	padding-right:10px;
	
}

.leftblock {
	width: 240px;
	
	margin-bottom:15px;
	
}

.lZag{
	width: 240px;
	height:35px;
	background:#A12C15;
	-webkit-border-top-right-radius:20px;
	-moz-border-radius-topright:20px;
	border-top-right-radius:20px;
	
}

.lBody{
	width:238px;
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:1px solid #002664;
	border-right:1px solid #002664;
	border-left:1px solid #002664;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomleft:20px;
	border-bottom-left-radius:20px;
	-webkit-box-shadow: -6px 8px 10px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    -6px 8px 10px rgba(50, 50, 50, 0.5);
box-shadow:         -6px 8px 10px rgba(50, 50, 50, 0.5);

}

.leftString {
	font-family:Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-weight:bold;
	font-size:24px;
	color:#FFFFFF;
	padding-top:8px;
	text-align:left;
	padding-left:15px;
	
	
}


/* Right Sidebar
-----------------------------------------------------------------------------*/
.right-sidebar {
	float: left;
	width: 250px;
	margin-left: -250px;
	position: relative;
}

.rigblock {
	width: 240px;
	margin-bottom:15px;
	
	
}

.rZag {
	width: 240px;
	height:35px;
	background:#A12C15;
	-webkit-border-top-left-radius:20px;
	-moz-border-radius-topleft:20px;
	border-top-left-radius:20px;
	
}

.rBody {
	width:238px;
	
	border-bottom:1px solid #002664;
	border-right:1px solid #002664;
	border-left:1px solid #002664;
	-webkit-border-bottom-right-radius:20px;-moz-border-radius-bottomright:20px;border-bottom-right-radius:20px;
	-webkit-box-shadow: 7px 7px 10px rgba(50, 50, 50, 0.5);
-moz-box-shadow:    7px 7px 10px rgba(50, 50, 50, 0.5);
box-shadow:         7px 7px 10px rgba(50, 50, 50, 0.5);
}

.prString{
	font-family:Consolas, "Andale Mono", "Lucida Console", "Lucida Sans Typewriter", Monaco, "Courier New", monospace;
	font-weight:bold;
	font-size:24px;
	color:#FFFFFF;
	padding-top:8px;
	text-align:right;
	padding-right:15px;
}

.rStat {
	padding-left:15px;
	padding-top:10px;
	padding-bottom:10px;
}

/*  Авторизация пользователя и панель управления
-----------------------------------------------------------------------------*/
.autZag {
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	font-size:15px;
	font-weight:bold;
}

.lcolaut {
	float:left;
	padding-left:2px;
}

.rcolaut {
	float:right;
	padding-right:5px;
}

.ired {
	color:#bb133e;
}

.Login {
	padding-left:15px;
	padding-bottom:5px;
}

.Passw {
	padding-left:15px;	
}

.blogin {
	padding-right:15px;
}

.bpassw {
	padding-right:5px;
}

.tAc {
	text-align:center;
	
}

.autorization{
	padding-top:10px;
	padding-bottom:10px;
	 
}

.aEuser{
	padding-top:12px;
	padding-bottom:5px;
	text-align:center;
	font-weight:bold;
} 



.enterUser{
	text-align:center;
	padding-top:15px;	
}


.fbutton { 
	background: #eae9da; 
	padding: 2px 40px; 
	font-size: 13px; 
	font-weight: bold; 
	color: #002664; 
	text-align: center; 
	border: solid 1px #999999;
    cursor: pointer;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	background: -moz-linear-gradient(0% 100% 90deg, #eae9da, #eae9da);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#eae9da), to(#eae9da));
	box-shadow: inset 0 1px 0 0 #FFFFFF;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5); 
	border-bottom: 1px solid rgba(0,0,0,0.25); 
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25); 
} 

.fbutton:hover { 
	background: #dcdabe; 
	background: -moz-linear-gradient(0% 100% 90deg, #dcdabe, #dcdabe); 
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#dcdabe), to(#dcdabe)); 
}

.fbutton:active { 
	background: #cc0000;
    background: -moz-linear-gradient(0% 100% 90deg, #cc0000, #cc0000);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#cc0000), to(#cc0000));
    box-shadow: inset 1px 1px 0 0 #cc0000;
    -moz-box-shadow: inset 1px 1px 0 0 #cc0000;
	-webkit-box-shadow: inset 1px 1px 0 0 #cc0000;
}

/* Footer
-----------------------------------------------------------------------------*/
.footer {
	width: 1200px;
	margin: -150px auto 0;
	height: 200px;
	background: #A12C15;
	position: relative;
}

/*---Вывод ошибок---*/
.berrors {
    color: #483608;
    padding: 15px 15px 15px 72px;
    background: #faf1c2 url("../images/berrors.png") no-repeat 9px 10px;
}

.berrors a {
    color: #a85003;
}


.lcol1 {
    float: left;
	padding-left:60px;
}

 .rcol1 {
    float: right;
	padding-right:80px;
}

/*---forms---*/
.baseform .heading {
    color: #707070;
    font-size: 1.4em;
}

.baseform, .mass_comments_action {
    margin: 0 15px 15px 15px;
    background-color: #f1f0ed;
}

.mass_comments_action {
    padding: 10px 13px;
}

.baseform .dcont {
    padding: 13px 0;
    margin: 0 13px;
}

.baseform .dcont .heading {
    margin: 0;
}

.tableform {
    width: 100%;
}

.tableform td {
    ;
}

.tableform td.label {
    width: 20%;
    vertical-align: top;
    padding-right: 0;
    font-weight: bold;
}

.fieldsubmit, .tableform td {
    padding: 10px 13px;
    border-top: 1px solid #fff;
}

.addnews {
    font-weight: bold;
}

.impot {
    color: #d51e44;
    font-weight: normal;
}

.checkbox {
    padding: 4px 0;
    line-height: 1em;
}

.checkbox input {
    margin-top: -2px;
    vertical-align: middle;
}

.f_input {
    width: 300px;
    padding: 1px;
}

.f_textarea {
    width: 458px;
}

.fieldtr select, .textin, .f_textarea, .f_input, .xfields textarea, .xprofile textarea,.xfields input, .xprofile input, .xfields select, .xprofile select, .mass_comments_action select, .logform li.lfield input {
    padding: 2px;
    background: #fff url("../images/fields.png") repeat-x;
    border: 1px solid #bcc0c2;
}

.f_textarea, .editor_button select {
    padding: 0;
}

.textin {
    padding: 2px;
}

/*---Центральная часть контента---*/
.dpad {
	margin: 0 15px;
}

/*---Заголовок страниц---*/
.heading {
    font-size: 1.5em;
    line-height: normal;
    color: #71ae1b;
    margin-bottom: 10px;
}

/*---Userinfo---*/
.userinfo {
   
}

.rateui {
    width: 85px;
    height: 17px;
    margin: 0 auto;
    padding-top: 4px;
}

.userinfo .lcol {
    margin-left: -125px;
    width: 110px;
    padding-right: 15px;
}

.userinfo .lcol .avatar {
    margin-bottom: 10px;
    padding: 4px;
    background-color: #fff;
    border: 1px solid #dfddd9;
}

.userinfo .lcol .avatar img {
    width: 100px;
}

.userinfo .rcol {
    width: 100%;
}

.userinfo .rcol ul {
    list-style: none;
    margin-left: 0;
}

.userinfo .rcol ul li {
    margin-bottom: 0.2em;
}

 .ussep {
    padding-top: 12px;
    background: url("../images/ussep.png") no-repeat;
}

/*---statistics---*/
.statistics {
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.statistics ul.lcol {
    min-height: 71px;
    margin: 0 0 20px -1px;
    width: 33.3%;
}

.statistics ul.lcol li {
    padding: 0 15px 0 0;
    margin-bottom: 2px;
}

/*---Постраничная навигация---*/
.storenumber {
    font-weight: bold;
}

.basenavi {
    height: 39px;
    background: url("../images/basenavi.png") no-repeat;
}

.navigation, .navigation a, .navigation span {
    float: left;
}

.navigation {
    font-size: 1.3em;
    padding: 7px 0 0 7px;
}

.navigation a {
    text-decoration: none;
}

.navigation a, .navigation span {
    padding: 0 4px;
    height: 22px;
    line-height: 21px;
}

.navigation a, .navigation span.nav_ext {
    color: #2c2c2c;
}

.navigation a:hover {
    color: #fff;
    background-color: #7bb81b;
}

.navigation span {
    color: #7bb81b;
}

.nextprev {
    float: right;
    width: 76px;
}

.nextprev .thide {
    float: left;
    width: 38px;
    padding-top: 39px;
    background: #7bb81b url("../images/basenavi.png") no-repeat 0 -39px;
}

.nextprev a span {
    cursor: pointer;
}

.nextprev span .pnext {
    background-position: -38px -39px;
}

.nextprev a .pnext {
    background-position: -114px -39px;
}

.nextprev span .pprev {
    background-position: 0 -39px;
}

.nextprev a .pprev {
    background-position: -76px -39px;
}

.pm_status {
	float:left;
	border: 1px solid #d8d8d8;
	padding: 0px;
	background-color: #fff;
	width: 300px;
	height: 100px;
	margin-left: 20px;
	margin-right: 5px;
}

.pm_status_head {
	border-bottom: 1px solid #d8d8d8;
	font-size: 0.9em; 
	background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
	height: 22px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #4e4e4e;
}

.pm_status_content {
	padding: 5px;
}

/*  Офрмление популярных новостей
--------------------------------------------------------------------------------------------*/
.wrTop{
	padding-left:10px;
	padding-right:5px;
		
}

.topZag{
	font-weight:bold;
	
}

.topBody{
	
	color: #7E7E7E;
	padding-bottom:10px;
	text-align:justify;
	
	
}

/*---Комментарии---*/
.bcomment {
    border-top: 3px solid #484848;
    padding-left: 130px;
    padding-bottom: 15px;
}

.bcomment .lcol {
    border-top: 1px solid #b6b5b3;
    background: #f1f0ed url("../images/bcomleft.png") repeat-x 0 100%;
    color: #707070;
    margin-left: -130px;
    padding: 14px 0 10px 15px;
    width: 115px;
}

.bcomment .lcol ul {
    font-size: 0.85em;
}

.bcomment .lcol .avatar {
    width: 100px;
    overflow: hidden;
    margin-bottom: 4px;
}

.bcomment .lcol .avatar img {
    width: 100px;
    display: block;
}

.bcomment .rcol {
    padding-top: 15px;
    background: url("../images/bcomright.png") repeat-x;
    width: 100%;
}

.bcomment .dtop {
    height: 29px;
}

.bcomment .dtop h3, .bcomment .dtop span {
    color: #707070 ;
}

.bcomment .dtop h3 a {
    color: #79b61b;
}

.bcomment .dtop span {
    float: right;
    font-size: 0.85em;
    padding-right: 18px;
    background: url("../images/speedbar.png") no-repeat 100% 50%;
    height: 16px;
    line-height: 16px;
}

.cominfo {
    position: relative;
    margin-bottom: 12px;
    height: 30px;
    background: #f1f0ed url("../images/cominfo.png") no-repeat 100% 0;
}

.cominfo .dleft {
    width: 15px;
    height: 44px;
    position: absolute;
    top: -7px;
    left: -15px;
    background: url("../images/comileft.png") no-repeat;
}

.cominfo ul {
    float: left;
    line-height: 29px;
}

.cominfo ul li {
    background: url("../images/cominfoli.png") no-repeat 0 52%;
    padding-left: 12px;
    color: #707070;
    float: left;
    height: 30px;
    margin-right: 15px;
}

.argreply a {
    text-align: center;
    text-shadow: 0 1px 0 #629915;
    color: #fff;
    font-size: 0.85em;
    margin-left: 4px;
    float: right;
    width: 80px;
    height: 30px;
    line-height: 28px;
    background: #76b41a url("../images/argreply.png");
}

.argreply a:hover {
    text-decoration: none;
    background-position: 0 -30px;
}

.comedit, .comedit ul li, .comedit ul li a {
    height: 21px;
}

.comedit ul {
    float: right;
}

.comedit ul li, .comedit ul li a {
    float: left;
}

.comedit ul li {
    line-height: 21px;
    border-left: 1px solid #fff;
}

.comedit ul li a {
    padding: 0 8px;
    background-color: #f1f0ed;
}

.comedit ul li.selectmass {
    position: relative;
    background-color: #f1f0ed;
    width: 21px;
}

.comedit ul li.selectmass input {
    position: absolute;
    top: 4px;
    left: 4px;
    margin: 0;
}

.signature, .slink {
    color: #707070;
}

/* Ретинг под полной статьей
---------------------------------------------------------------------------*/
.fullratingmy {
	
	padding-bottom:20px;
	
}

/*---Краткая содержимое---*/
.base {
    overflow: hidden;
    border-bottom: 1px solid #ccc;
    background: url("../images/basefoot.png") repeat-x 0 100%;
}

.bsep {
    font: 1px/1px sans-serif;
    height: 25px;
    background: url("../images/bsep.png") repeat-x;
}

.base .btl {
    margin-bottom: 2px;
}

.base .btl a, .base .btl {
    color: #68a719;
}

.binfo, .argcat {
    color: #888785;
    padding-bottom: 8px;
}

.argcat {
    padding-left: 10px;
    background: url("../images/garrow.png") no-repeat 1px 5px;
}

.base .maincont {
    text-align: justify;
    padding-top: 14px;
    border-top: 1px solid #cfcfcf;
    background: url("../images/maincont.png") repeat-x;
	
}

.argcoms b {
    text-align: center;
    margin: 0 0 6px 10px;
    color: #fff;
    text-shadow: 0 1px 0 #5f9d06;
    font: bold 2em/50px Arial, Sans-serif;
    float: right;
    width: 50px;
    height: 60px;
    background: url("../images/argcoms.png") no-repeat 100% 0;
}

.argcoms a {
    text-decoration: none;
    color: #fff;
}

.maincont img {
    padding: 5px;
    border: none;
}

.editdate {
    color: #888785;
    border-top: 1px solid #f1f0ed;
    padding-top: 10px;
    margin-bottom: 12px;
}

.storenumber, .maincont, .berrors, .basecont, .basenavi {
    margin-bottom: 15px;
}

/*---Подробнее---*/
.mlink {
    margin-bottom: 7px;
    height: 35px;
    background: #f1f0ed url("../images/mlink.png") no-repeat;
}

.mlink .mlink {
    margin: 0;
    padding: 4px 3px 0 7px;
    height: 31px;
    background: url("../images/mlink.png") no-repeat 100% -35px;
}

.argmore a, .argmore a b, .argpoll a, .argpoll a b {
    float: left;
    height: 28px;
    background: url("../images/argmore.png") no-repeat;
}

.argpoll a, .argpoll a b {
    background: url("../images/argpoll.png") no-repeat;
}

.argmore a, .argpoll a {
    margin-left: 5px;
    float: right;
    text-shadow: 0 1px 0 #5f9d06;
    line-height: 24px;
    color: #fff;
    text-decoration: none;
    background-color: #76b41a;
}

.argmore a b, .argpoll a b {
    cursor: pointer;
    padding: 0 14px;
    background-position: 100% -28px;
}

.argpoll a {
    background-color: #fff;
    color: #61a117;
    text-shadow: 0 1px 0 #fff;
}

.argpoll a b {
    padding: 0 38px 0 14px;
}

.argmore a:hover, .argpoll a:hover {
    background-position: 0 -56px;
}

.argmore a:hover b, .argpoll a:hover b {
    background-position: 100% -84px;
}

.isicons {
    display: inline;
}

.isicons li {
    float: right;
    width: 19px;
    height: 19px;
    margin-top: 4px;
}

.isicons li img {
    display: block;
}

 /*---ratebox---*/
.rate {
    width: 85px;
    height: 17px;
    overflow: hidden;
}

.mlink .rate {
    padding-top: 5px;
}

/*---Tags---*/
.btags {
    background: #79b61b url("../images/btags.png") no-repeat;
    height: 33px;
}

.btags .btags {
    color: #f2ffde;
    line-height: 32px;
    padding: 0 10px;
    background-color: transparent;
    background-position: 100% -33px;
}

.btags a {
    color: #fff;
}

.fullstory {
    border: 0 none;
}

.mlinktags {
    background-position: 0 -70px;
}

.mlinktags .mlink {
    background-position: 100% -105px;
}

/*---А также:---*/
.related {
    background: #484848 url("../images/relatedfoot.png") no-repeat 0 100%;
}

.related .dtop {
    padding: 0 8px;
    height: 30px;
    background: url("../images/relatedtop.png") repeat-x;
}

.related .dtop span, .related .dtop span b {
    float: left;
    height: 30px;
    background: url("../images/related.png") no-repeat 100% -30px;
}

.related .dtop span {
    line-height: 30px;
    color: #659928;
    background-color: #fff;
    background-position: 0 0;
    position: relative;
    margin-top: -1px;
}

.related .dtop span b {
    padding: 0 31px 0 17px;
}

.related ul {
    padding: 8px 15px 13px 15px;
    color: #fff;
}

.related ul a {
    color: #fff;
}

/*--- Иконки социальных сетей
-------------------------------------------------------------------------------------*/

.socsetibut {
	width:100%;
	height:120px;
}

.sbrc{
	text-align:center;
	padding-top:20px;
	
}

.autdateviewsoc{
	text-align:right;
	font-weight:bold;
	font-size:12px;
	padding-bottom:20px;
	
}

/*--- Предупреждение комменаторам
------------------------------------------------------------------------------------*/
.dangercomment {
	height:70px;
	color:#bb133e;
	text-align:center;
	padding-top:20px;
	
	
}

.btl1 {
	color:#002664;
	font-weight:bold;
	font-size:20px;
	padding-bottom:15px;
}

.maincont1 {
	text-align:justify;
	font: 16px/1.2 Helvetica,Arial,sans-serif;
	line-height: 26px;
	
}

/*--- Вертикальное меню
-------------------------------------------------------------------------------------*/

ul#menu {list-style-type:none; 
margin:0;
padding-left:10px;

}

ul#menu li a{
	color:#909090;
	background: url("../images/vert_menu.png") no-repeat 0 0;
	text-decoration:none; 
	width: 200px;
	height: 55px;
	display:block;
	border:none;
	text-shadow: #ddd 2px 2px 0;
}

ul#menu li a:hover{
	background-position: 50% 100%;
	width: 200px;
	height: 55px;
	display:block;
	color:#fff;
	text-shadow: #1185EE 2px 2px 0;
}

ul#menu li a span{
	font-family:sans-serif;
	font-size:18px;
	padding:17px 0 0 20px;
	display:block;	
}

/*--- Копирайты
--------------------------------------------------------------------------------*/
.fcopyright{
	color:#ffffff;
	width:550px;
	padding-top:10px;
	padding-left:20px;
	font-size:12px;
}



.freiting{
	padding-top:35px;
}

/*--- Кнопко социальный сетей
----------------------------------------------------------------------------------*/
.fsocseti {
	padding-top:20px;
}

.fsocseti a{
	background:#002664;
}

.fsocseti a:hover{
	background:#002664;

}